h1 {padding: 0 0 20px 0; line-height: 1.3em;}

.wrapper_white {background:#fff;}
.wrapper {text-align:left;width:98%;margin:0 1%;position:relative;}

.logo {text-align:center;margin:0 auto;}
.logo img {width:50%;height:auto;}
.quickmenu {text-align:center;margin:0 auto;}
.quickmenu ul, .quickmenu li  {display:inline;margin:0;padding:0;list-style-type:none;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {display:inline;margin:0 0 0 5px;padding:0;text-decoration:none;font-size:1em;color:#454545;}
.quickmenu a:after {content:"|";}
.quickmenu a.npt_last:after,.quickmenu a#anker_quickmenu:after {content:"";} 
.quickmenu a:hover, .quickmenu a:active {color:#26393a;}
.suche {width:100%;margin:5% 0;padding:0;}
.suche form {position:relative;margin:0;padding:0;}
.suche input {display: block; width:100%; height: 100%;padding:2%;color:#454545;}
.suche input.lupe {position: absolute; height: 100%; width: auto; right: 0; top: 0; padding:2%; background:#333; cursor:pointer; color: #fff; border: 1px solid #333;}

/*----------------- FLEXNAV --------------------------------------------------------*/
.menu {width:100%;margin:0 0 5% 0; background:#333;display:none;}
.menu_mobile {width:100%;margin:0 0 5% 0; background:#333;}
.flexnav {overflow:hidden;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;/*-webkit-transform-style:preserve-3d;*/}

.menu-button {position:relative;display:block;margin:0;padding:2%;color:#fff;cursor:pointer;}
.menu-button .touch-button {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.menu-button .touch-button.active {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_down.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button.active {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_up.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.touch-button .navicon {position:relative;font-style:normal !important;font-size:1em;color:#454545;}
.touch-button .navicon i {font-style:normal !important;}

.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {width:100%;margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav li {position:relative;vertical-align: top;overflow:hidden;margin:0;padding:0;border-top:1px solid #fff;font-size:100%;list-style:none;}
.flexnav li a {position:relative;z-index:2;display:inline-block;margin-right:15%;padding:2%;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li ul {width:100%;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.flexnav li ul li {overflow:hidden;position:relative;border-top:0px;font-size:100%;}
.flexnav li ul.show li {overflow:visible;}
.flexnav li li a,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;text-transform:none; }
.flexnav li li a:hover,
.flexnav li li a:active {display:block;background:#fff;color:#454545;}
.flexnav li li a.npt_on {display:block;text-decoration:underline;}
.flexnav li li a {padding:1% 1% 1% 3%;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {text-transform:none;margin: 0: padding: 0;}
.flexnav li li li a:hover,
.flexnav li li li a:active {background:#fff;color:#454545;margin: 0: padding: 0;}
.flexnav li li li a.npt_on {text-decoration:underline;}
/*.flexnav li li li a {padding:1% 1% 1% 4%;}*/
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:7px 60px;text-transform:none;}
.flexnav li li li li a:hover,
.flexnav li li li li a:active {background:#fff;color:#454545;}
.flexnav li li li li a.npt_on {text-decoration:underline;}


.titelbild {position:relative;margin:0;padding:0;}
.titelbild img {display: block; width:100%;height:auto;}
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0;padding:0;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";	display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.8em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav, .flex-control-paging {display:none;}
.flex-direction-nav {position:absolute;top:35%;z-index:200;width:100%;}
.flex-direction-nav a {outline:none;position:absolute;text-decoration:none;line-height:.5em;font-size:4em;color:#fff;cursor:pointer;}
.flex-direction-nav a.flex-prev {left:0px;margin:0 0 0 1%;}
.flex-direction-nav a.flex-next {right:0px;margin:0 1% 0 0;}


.breadcrumb {display:none;}
 
.submenu {display:none;}

.randspalte {margin:5% 0 0 0;}
.randspalte_ganzseitig {display:none;}
.randspalte_box {width:100%;margin:0 0 5% 0;padding:2%;background:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/*.randspalte_box.bild img {display:block;width:100%;height:auto;}*/
.randspalte_box h2 {margin:0 0 3% 0;text-transform:uppercase;font-weight:700;font-size:1em;}
.randspalte_box .liste_titel {margin:0;font-size:1em;}
.randspalte_box .links p {margin:0 0 2% 0;}
.randspalte_box input, .randspalte_box select, .randspalte_box textarea {background:#fff;}
.randspalte_box {font-size: 0.9em;}
.seitennavigation {text-align:right; border-bottom: 2px solid #fff;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {text-align:right;display:inline;padding:2%;text-decoration:none;color:#fff;}
.seitennavigation a.seitennavigation_nonephone {display:none;}

.fusszeile {padding:2% 0; background-color: #333; color: #fff;}
.startseite .fusszeile {margin-top: 0;}


/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

/*iconliste*/
.schnell_gefunden {width:100%; float: left; background:#fff;font-size: 1em;}
.schnell_gefunden h1 {display: block; background-color:#f7f8f3; padding-left:10px; }
.schnell_gefunden a {display: block; width: 33.3333%; float: left; text-decoration: none;text-align: center; margin-bottom:20px; padding-top: 10px;}
.fa-1:before, .fa-2:before, .fa-3:before, .fa-4:before, .fa-5:before, .fa-6:before, .fa-7:before, .fa-8:before {font-family: FontAwesome; font-size:3em; display: block; text-align: center; line-height: 0.8em; margin-bottom: 10px;}
.fa-1:before {content:"\f108";}
.fa-2:before {content:"\f017";}
.fa-3:before {content:"\f014";}
.fa-4:before {content:"\f073";}
.fa-5:before {content:"\f0c6";}
.fa-6:before {content:"\f0c0";}
.fa-7:before {content:"\f041";}
.fa-8:before {content:}
.schnell_gefunden a[class^="csslink_"] {width:100%; background-color:#f7f8f3;font-size:1.75em;margin-bottom:5px;}

.kontakt_start {width:25%; float: left; background:#ffffff;}
.kontakt_start>div>div {padding: 2% 2% 2% 0; display: block !important;}
.kontakt_start h1 {display: block; background-color:#f7f8f3;padding-left:10px;}
.kontakt_start p {padding-left: 2%;}
.input_container {float:left;width:95%;margin:0 0 0 0;}

.startseite .button {padding: 0; width: 50%; height: auto; background-color: #333;}
.startseite .button a {color: #fff; padding: 2%; display: block; text-decoration: none;} 
.veranstaltungen_start {float: left; width: 100%;}
.kontakt_start {float: left; width: 100%;}
.kontakt_start .adressen {font-size: 0.85em;}
.kontakt_start .liste_titel {font-weight: bold; font-size: 1em;}

.startseite .adressen {padding: 10px;}
.liste_text, .adresse_links, .adresse_rechts {width:100%;}
.startseite .liste_text {width: 68%;}
.startseite .liste_bild {width: 30%;}

/* Themenboxen */
.themenboxen {background-color: #e2e0e0; width: 100%; padding: 2% 0;}
.themenbox {display:block;float:left;width:49%;background:#333;padding:1%;margin:0 2% 2em 0; color: #fff; text-align: center;}
.themenbox h2 {color: #fff; border: none; font-size: 1em;}
#id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 0 2em 0;}
.themenbox:hover {background:#3d3d3d;}
.themenbox img {width:100%;height:auto;}


.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}

/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}

.tourismus_opt {clear:both;width:100%;}



/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:16.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#454545;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#454545;}
#map_adr_on {position:absolute;top:14.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#454545;background:#eaeaea;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#454545;background:#eaeaea;cursor:pointer;}
#map_sm {background:#eaeaea;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#454545;}
#map_sm_div button {font-size:1em;color:#454545;background:#fff;border:none;padding:4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#eaeaea;font-size:.8em;}	
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:90%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:90%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}

